<?php
require_once ('system/func.php');
$title = 'Соглашения';
require_once ('system/header.php');
auth(); // Закроем от гостей
echo "<div class='block'>";
echo "<font color='Black'><center>
Правила поведения на Сайте

1. Общая информация

1.1 В качестве Пользователей Сайта могут выступать дееспособные лица старше 16 лет.

1.2 Использование отдельных функциональных возможностей игры допускается только после прохождения Пользователем регистрации.

1.3 С момента регистрации Пользователь соглашается на автоматизированную обработку, использование и распространение его персональных данных.

1.4 Игра предоставляется на условиях "как есть", то есть Пользователю не представляются какие-либо гарантии, что Игра будет соответствовать его требованиям.

1.5 Стоимость WAP/GPRS–трафика, стоимость sms-сообщений, направляемых Пользователями на короткие номера доступа с целью получения дополнительных платных услуг в Игре, определяется и взимается соответствующим Оператором сотовой связи, абонентом которого является Пользователь. Стоимость отправки и получения тарифицируемых sms-сообщений необходимо уточнять у Оператора.

1.6 Администрация сайта не несёт ответственности за качество, скорость сотовой (радиотелефонной) связи. По всем вопросам, связанным с перерывами в оказании услуг связи, устойчивостью и скоростью связи, а также по иным техническим вопросам, связанным с оказанием услуг связи, необходимо направлять соответствующему Оператору, абонентом которого является Пользователь.

2. Запрещается:

2.1 Размещать любую коммерческую рекламу, коммерческие предложения, агитационные материалы, распространять спам, сообщения-цепочки (сообщения, требующие их передачи одному или нескольким пользователям), схемы финансовых пирамид или призывы в них участвовать, любую другую навязчивую информацию.

2.2 Использовать ошибки, недоработки, уязвимости Сайта для получения преимуществ в игре и улучшения игровых характеристик или для получения игровой валюты.

2.3 Нецензурно выражаться или оскорблять других Пользователей Сайта или Администрацию Сайта, публично или приватно.

2.4 Совершать действия противоречащие общепринятым моральным нормам.

2.5 Нарушать и призывать к нарушению действующего законодательства Российской Федерации на территории Российской Федерации, или любого другого законодательства, применимого на территории получения Пользователями доступа к Сайту.

2.6 Создавать более 3-х дополнительных аккаунтов.

2.7 Использовать не внутриигровые автоматические средства прокачки игровых персонажей.

2.8 Попрошайничать.

2.9 Публиковать, доводить до всеобщего сведения, в том числе путем использования в имени игрового персонажа, любую информацию или высказывания, которые содержат угрозы, дискредитируют или оскорбляют Администрацию Сайта, других Пользователей или третьих лиц, являются вульгарными, непристойными, нецензурными, оскорбительными, носят мошеннический характер, содержат упоминание о наркотиках или наркотических веществах, пропагандируют расовую, религиозную, национальную, этническую ненависть или вражду, а также любую иную информацию, оскорбляющую честь и достоинство человека, нарушающую общепринятые нормы морали и этики, нарушающую охраняемые законом права человека и гражданина.

2.10 Использовать в имени (названии) игрового персонажа или в имени (псевдониме) Пользователя любые слова или словосочетания (выполненные на любом языке мира, в любой транслитерации, независимо от регистра (строчные или заглавные буквы), независимо от дизайна и шрифта), которые вводят в заблуждение (или могут ввести в заблуждение) других Пользователей Сайта относительно наличия у данного Пользователя возможностей (полномочий и прав) по управлению (модерации) Сайтом (или отдельными разделами или функциями или содержимым Сайта). Например, запрещены имена персонажей и псевдонимы Пользователей такие как: «Администратор», «Модератор», «Гейм Мастер», «МегаAdmin», «Super Admin» и любые иные слова или словосочетания, являющиеся производными от перечисленных слов, а также любые иные слова или словосочетания, описание которых приведено в настоящем пункте ПС.

2.11 Злоупотреблять ЗАГЛАВНЫМИ буквами (также именуемое капсом), создавать сообщения, состоящие целиком из заглавных букв, создавать темы с названиями содержащими заглавные буквы не в начале слов;

2.12 Размещать одинаковые или однотипные сообщения в одном или нескольких разделах Сайта (топиках), размещать многократно повторяющиеся символы, фразы или смайлики;

2.13 Создавать однотипные или одинаковые разделы (топики) на форуме, а также повторно создавать на форуме разделы (топики), которые были закрыты или удалены Модераторами и/или Администрацией Сайта за нарушение правил;

2.14 Размещать объявления о покупке, продаже или передаче любых игровых объектов, игровой валюты, в том числе аккаунтов, как за реальные, так и за игровые средства;

2.15 Высказывать на форуме недовольства действиями участников форума и публично обсуждать действия Модераторов и/или Администрации;

2.16 Создавать на форуме разделы (топики) с призывом вступить в Вашу корпорацию, а так же оставлять приглашения в гостевом форуме чужой корпорации;

2.17 Использовать для общения языки, отличные от русского (государственного языка РФ), если другие пользователи могут не понять значения отдельных слов или всего сообщения.

2.18 Создавать на форуме топики с призывом разблокировать или изгнать Ваш персонаж.

3. Права Администрации Сайта

3.1 Администрация оставляет за собой право удалять либо временно ограничивать доступ Пользователей к любой части игры без объяснения причин в случае нарушения Пользователями правил Сайта.

3.2 В целях обеспечения безопасности Сайта, соблюдения Общих правил поведения на Сайте, защиты прав других Пользователей Сайта и третьих лиц, предотвращения правонарушений и противоправной деятельности и нарушений действующего законодательства Администрация Сайта оставляет за собой право проверять, модерировать, удалять любые сообщения Пользователей Сайта, как личные, так и опубликованные на форумах и в чатах Сайта, по своему личному усмотрению, без предварительного уведомления Пользователей Сайта и получения их согласия.

4. Дополнительно

4.1 Дополнительные правила поведения или разъяснения правил находятся в соответствующих разделах на форуме.

4.2 Правила поведения в конкретном разделе форума могут быть описаны в самом разделе.

5. Исключительное право

5.1 Пользователь настоящим соглашается, что Сайт и все его содержимое, включая, но не ограничиваясь, программный код, аудиовизуальные произведения, графические изображения, текстовое наполнение, доменное имя, игровые персонажи, название/названия и любой другой контент Сайта и все права на него принадлежит Администрации Сайта и/или Администрация Сайта обладает всеми необходимыми и законными правами на использование данного контента, полученными ей от их законного правообладателя. Любое использование Пользователем контента сайта в коммерческих целях без согласия Администрации Сайта является нарушением прав Администрации Сайта, преследуется и карается в соответствии с действующим законодательством РФ.

6. Заключительные положения

6.1 Данные Правила и любые их изменения и/или дополнения, опубликованные на Сайте, действуют в полном объеме и остаются в силе в течение всего срока использования Пользователем Сайта.

6.2 Настоящие Правила действуют и регулируются в соответствии с действующим законодательством РФ.

*Незнание правил поведения не освобождает от ответственности.
*За неоднократные нарушения настоящих Правил Администрация вправе ограничить доступ к Сайту, вплоть до полной блокировки всех учетных записей Пользователя Сайта.
---
Данные Правила могут изменяться или дополняться по мере необходимости.
Посл. изм. 14.01.2015</center>";
echo "</div>";
$set['p_str'] = 10;
$k_post = mysql_result(mysql_query("SELECT COUNT(*) FROM `users` WHERE `id_partner` = '$myID'"),0);
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
$q = mysql_query("SELECT * FROM `users` WHERE `id_partner` = '$myID' ORDER BY `id` DESC LIMIT $start, $set[p_str]");
echo "<div class='block'><center>Ваши друзья [$k_post]:<br>";
if($k_post == 0)echo "Вы еще не кого не пригласили...";
while($post = mysql_fetch_assoc($q)) {
echo icons_user($post[id])." <a href='/profile/$post[id]'>$post[login]</a><br>";
}
str('?',$k_page,$page); // Вывод страниц
echo "</div>";

require_once ('system/footer.php');
?>